/***************specific styles*************/

/********************
left nav
********************/
#left_nav .leftnavimg {
background: transparent url(/today/pr/images/leftnav.jpg) 0 0 no-repeat;
}

/* custom width */
#col2_left.custom {width:443px;}
#col2_right.custom {width:219px;}
#col4_equal.custom {width:25%;}

dt span {font-weight:normal;}